set(Wireshark_MAJOR_VERSION "2" )
set(Wireshark_MINOR_VERSION "2" )
set(Wireshark_PATCH_VERSION "5" )
set(Wireshark_VERSION 2.2.5)
set(Wireshark_VERSION_STRING "2.2.5")

set(Wireshark_INSTALL_DIR        "/usr/local")
set(Wireshark_PLUGIN_INSTALL_DIR "lib/wireshark/plugins/2.2.5")

set(Wireshark_LIB_DIR           "/usr/local/lib")
set(Wireshark_INCLUDE_DIR       "/usr/local/include/wireshark")
set(Wireshark_CMAKE_MODULES_DIR "lib/wireshark")

find_library( Wireshark_LIBRARY
	NAMES
		wireshark
		libwireshark
	HINTS
		${Wireshark_LIB_DIR}
	PATHS
		/opt/lib/
		/usr/lib64
		/usr/lib
)
